Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 09:08:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dalal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dalal Bot:  Hi Dalal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339912324            12:47 PM, 07th Jun                   Sohaib                   Hi Dalal, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:49 PM, 07th Jun                     dalal                    Hi sohaib           12:49 PM, 07th Jun                     dalal                    I received my ordered that I purchased online           12:49 PM, 07th Jun                     dalal                    However I would like to exchange one of the items in store for a different size           12:49 PM, 07th Jun                     dalal                    How can I do that ?           12:50 PM, 07th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:50 PM, 07th Jun                     dalal                    I didn’t receive a return form on my email?           12:50 PM, 07th Jun                     dalal                    And my box arrived without a receipt           12:51 PM, 07th Jun                     dalal                    Hello?           12:53 PM, 07th Jun                   Sohaib                   Could you please confirm that your order number : 7467336520           12:54 PM, 07th Jun                     dalal                    That’s right           01:00 PM, 07th Jun                     dalal                    Oh no sorry           01:01 PM, 07th Jun                     dalal                    It’s another order           01:01 PM, 07th Jun                     dalal                    7466770848 this is the order number           01:02 PM, 07th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:02 PM, 07th Jun                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the BH.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint)  in the BH.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:05 PM, 07th Jun                   Sohaib                   Is there anything else I can help you with?           01:07 PM, 07th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:08 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682122